UserRole:
  description: Relationship object that connects user to a role
  properties:
    Auth0roleID:
      type: string
    CreatedByID:
      type: string
    CreatedDate:
      type: string
      x-nullable: true
    Description:
      type: string
    ID:
      type: string
    # Industries:
    #   description: Industries
    #   properties:
    #     items:
    #       $ref: "#/definitions/Industry"
    LastModifiedByID:
      type: string
    LastModifiedDate:
      type: string
      x-nullable: true
    Name:
      type: string
    RoleID:
      type: string
    UserID:
      type: string
  type: object
